# SampleWorkspaceBrand

> Sample the brand colour from the workspace logo and save it. Admin access, workspace toolset, MCP tool sample_workspace_brand.

**Access:** [Admin](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

This operation takes no variables.

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"SampleWorkspaceBrand","variables":{},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"2ccf406ec4a28a0b13ed566a2dfdbd1a1701e19681387eb0b7b26bc8baef6dfe"}}}'
```

## Document

```graphql
mutation SampleWorkspaceBrand { __typename sampleWorkspaceBrand { __typename color source userErrors { __typename code field message } } }
```

Source: https://developer.missin.co.uk/reference/workspace/sample-workspace-brand
